<table border><?include'1.php';set_time_limit(0);ignore_user_abort(true);
$h=file_get_contents('2.php');phpQuery::newDocument($h);$b=pq('#parser')->find('a');$t=array();foreach($b as$l){$l=pq($l);$t[]=array('t'=>$l->text(),'u'=>$l->attr('href'));};phpQuery::unloadDocuments();foreach($t as$v):$i=iconv_strlen($v['t'],'UTF-8');
if($v['t']==''){$q='';}else{echo'<tr><td>'.$v['t'];};

$h2=file_get_contents($v['u']);phpQuery::newDocument($h2);$b2=pq('.breadcrumbs')->find('span');$t2=array();foreach($b2 as$l2){$l2=pq($l2);$t2[]=array('t2'=>$l2->text());};phpQuery::unloadDocuments();foreach($t2 as$v2):$i2=iconv_strlen($v2['t2'],'UTF-8');
if(strpos($v2['t2'],'Главная')!==false){$v2['t2']='';}else{$v2['t2']=$v2['t2'];};
if(strpos($v2['t2'],'Навигатор ПМПК')!==false){$v2['t2']='';}else{$v2['t2']=$v2['t2'];};
if(strpos($v2['t2'],'Назад к навигатору ПМПК')!==false){$v2['t2']='';}else{$v2['t2']=$v2['t2'];};
if($v2['t2']==''){$q2='';}else{echo'<td>'.$v2['t2'];};endforeach;

endforeach?></table>